.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/15764/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.204000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/15764/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.723000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/15764/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.044000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/15764/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.225000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/15764/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.996000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/15764/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-6.216000px;}
._1{margin-left:-1.296000px;}
._3{width:3.264000px;}
._11{width:5.489220px;}
._7{width:6.894780px;}
._6{width:10.464000px;}
._10{width:11.760000px;}
._b{width:16.944001px;}
._f{width:18.096001px;}
._e{width:19.872001px;}
._8{width:22.944001px;}
._d{width:24.096841px;}
._5{width:30.528001px;}
._c{width:31.680001px;}
._4{width:41.376001px;}
._9{width:47.088002px;}
._a{width:56.442392px;}
._2{width:118.587514px;}
.fc2{color:rgb(72,185,206);}
.fc3{color:rgb(0,0,0);}
.fc1{color:rgb(67,67,67);}
.fc0{color:rgb(32,32,32);}
.fsa{font-size:36.000001px;}
.fs9{font-size:40.000000px;}
.fsb{font-size:48.000002px;}
.fs2{font-size:56.000000px;}
.fs8{font-size:72.000002px;}
.fs3{font-size:80.000001px;}
.fsc{font-size:88.000005px;}
.fs6{font-size:96.000003px;}
.fs1{font-size:112.000000px;}
.fs7{font-size:120.000004px;}
.fs4{font-size:144.000005px;}
.fs0{font-size:160.000001px;}
.fsd{font-size:276.000009px;}
.fs5{font-size:320.000002px;}
.y0{bottom:0.000000px;}
.y4{bottom:81.729773px;}
.y3{bottom:91.754818px;}
.y13{bottom:118.030971px;}
.y14{bottom:122.122930px;}
.y11{bottom:125.838343px;}
.yf{bottom:148.703090px;}
.y10{bottom:154.113344px;}
.y7{bottom:165.439110px;}
.y25{bottom:170.230484px;}
.y2{bottom:183.053817px;}
.y2c{bottom:188.755485px;}
.y28{bottom:189.930096px;}
.y22{bottom:207.280485px;}
.y1d{bottom:208.455097px;}
.ye{bottom:214.376555px;}
.y17{bottom:219.454004px;}
.y6{bottom:221.989108px;}
.y24{bottom:225.805486px;}
.y1c{bottom:226.980098px;}
.yc{bottom:237.241292px;}
.yd{bottom:242.651556px;}
.y23{bottom:244.330486px;}
.y1{bottom:245.453819px;}
.y1b{bottom:245.505098px;}
.y21{bottom:262.855487px;}
.y26{bottom:264.030099px;}
.y20{bottom:281.380488px;}
.y1a{bottom:282.555099px;}
.y2b{bottom:297.499978px;}
.y1f{bottom:299.905488px;}
.y19{bottom:301.080100px;}
.y2e{bottom:305.399779px;}
.y30{bottom:307.542332px;}
.y8{bottom:312.277901px;}
.y16{bottom:316.786405px;}
.y5{bottom:324.289597px;}
.ya{bottom:325.779485px;}
.yb{bottom:331.189739px;}
.y2a{bottom:337.240979px;}
.y1e{bottom:339.646490px;}
.y18{bottom:340.821101px;}
.y2d{bottom:345.140780px;}
.y15{bottom:378.032260px;}
.y9{bottom:417.933825px;}
.y2f{bottom:420.429825px;}
.y27{bottom:422.925825px;}
.y12{bottom:483.260157px;}
.y29{bottom:491.060158px;}
.ha{height:30.240000px;}
.hb{height:34.200001px;}
.h3{height:42.336000px;}
.hd{height:44.832001px;}
.he{height:45.600001px;}
.h9{height:54.432002px;}
.h4{height:74.720001px;}
.hc{height:76.000001px;}
.h2{height:80.976000px;}
.hf{height:83.600005px;}
.h7{height:91.200003px;}
.h8{height:114.000004px;}
.h5{height:136.800004px;}
.h1{height:149.440001px;}
.h10{height:262.200008px;}
.h6{height:304.000002px;}
.h0{height:526.500000px;}
.w0{width:936.000000px;}
.x0{left:0.000000px;}
.x13{left:24.375001px;}
.x2{left:42.641539px;}
.x14{left:49.478310px;}
.x9{left:74.869643px;}
.x1{left:75.973231px;}
.x7{left:77.922597px;}
.x4{left:82.482947px;}
.x3{left:100.126526px;}
.xb{left:115.009063px;}
.xa{left:157.058290px;}
.x8{left:160.111200px;}
.x5{left:341.017610px;}
.xc{left:383.011023px;}
.xd{left:409.620279px;}
.x6{left:432.494322px;}
.x12{left:492.029534px;}
.x11{left:498.773666px;}
.x10{left:509.520684px;}
.xf{left:522.878964px;}
.xe{left:617.405315px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-6.375385pt;}
._1{margin-left:-1.329231pt;}
._3{width:3.347692pt;}
._11{width:5.629969pt;}
._7{width:7.071569pt;}
._6{width:10.732308pt;}
._10{width:12.061539pt;}
._b{width:17.378462pt;}
._f{width:18.560001pt;}
._e{width:20.381539pt;}
._8{width:23.532308pt;}
._d{width:24.714708pt;}
._5{width:31.310770pt;}
._c{width:32.492309pt;}
._4{width:42.436924pt;}
._9{width:48.295386pt;}
._a{width:57.889633pt;}
._2{width:121.628219pt;}
.fsa{font-size:36.923078pt;}
.fs9{font-size:41.025641pt;}
.fsb{font-size:49.230771pt;}
.fs2{font-size:57.435897pt;}
.fs8{font-size:73.846156pt;}
.fs3{font-size:82.051283pt;}
.fsc{font-size:90.256415pt;}
.fs6{font-size:98.461542pt;}
.fs1{font-size:114.871794pt;}
.fs7{font-size:123.076927pt;}
.fs4{font-size:147.692312pt;}
.fs0{font-size:164.102565pt;}
.fsd{font-size:283.076932pt;}
.fs5{font-size:328.205131pt;}
.y0{bottom:0.000000pt;}
.y4{bottom:83.825408pt;}
.y3{bottom:94.107506pt;}
.y13{bottom:121.057407pt;}
.y14{bottom:125.254287pt;}
.y11{bottom:129.064967pt;}
.yf{bottom:152.515990pt;}
.y10{bottom:158.064968pt;}
.y7{bottom:169.681138pt;}
.y25{bottom:174.595368pt;}
.y2{bottom:187.747505pt;}
.y2c{bottom:193.595369pt;}
.y28{bottom:194.800099pt;}
.y22{bottom:212.595370pt;}
.y1d{bottom:213.800100pt;}
.ye{bottom:219.873390pt;}
.y17{bottom:225.081030pt;}
.y6{bottom:227.681136pt;}
.y24{bottom:231.595370pt;}
.y1c{bottom:232.800100pt;}
.yc{bottom:243.324403pt;}
.yd{bottom:248.873391pt;}
.y23{bottom:250.595371pt;}
.y1{bottom:251.747507pt;}
.y1b{bottom:251.800101pt;}
.y21{bottom:269.595371pt;}
.y26{bottom:270.800101pt;}
.y20{bottom:288.595372pt;}
.y1a{bottom:289.800102pt;}
.y2b{bottom:305.128182pt;}
.y1f{bottom:307.595373pt;}
.y19{bottom:308.800103pt;}
.y2e{bottom:313.230543pt;}
.y30{bottom:315.428033pt;}
.y8{bottom:320.285027pt;}
.y16{bottom:324.909133pt;}
.y5{bottom:332.604715pt;}
.ya{bottom:334.132805pt;}
.yb{bottom:339.681784pt;}
.y2a{bottom:345.888184pt;}
.y1e{bottom:348.355374pt;}
.y18{bottom:349.560104pt;}
.y2d{bottom:353.990544pt;}
.y15{bottom:387.725395pt;}
.y9{bottom:428.650076pt;}
.y2f{bottom:431.210077pt;}
.y27{bottom:433.770077pt;}
.y12{bottom:495.651444pt;}
.y29{bottom:503.651444pt;}
.ha{height:31.015385pt;}
.hb{height:35.076924pt;}
.h3{height:43.421538pt;}
.hd{height:45.981540pt;}
.he{height:46.769232pt;}
.h9{height:55.827694pt;}
.h4{height:76.635898pt;}
.hc{height:77.948718pt;}
.h2{height:83.052307pt;}
.hf{height:85.743594pt;}
.h7{height:93.538465pt;}
.h8{height:116.923081pt;}
.h5{height:140.307697pt;}
.h1{height:153.271796pt;}
.h10{height:268.923086pt;}
.h6{height:311.794874pt;}
.h0{height:540.000000pt;}
.w0{width:960.000000pt;}
.x0{left:0.000000pt;}
.x13{left:25.000001pt;}
.x2{left:43.734911pt;}
.x14{left:50.746985pt;}
.x9{left:76.789377pt;}
.x1{left:77.921262pt;}
.x7{left:79.920613pt;}
.x4{left:84.597895pt;}
.x3{left:102.693873pt;}
.xb{left:117.958014pt;}
.xa{left:161.085425pt;}
.x8{left:164.216615pt;}
.x5{left:349.761651pt;}
.xc{left:392.831819pt;}
.xd{left:420.123363pt;}
.x6{left:443.583920pt;}
.x12{left:504.645676pt;}
.x11{left:511.562734pt;}
.x10{left:522.585317pt;}
.xf{left:536.286117pt;}
.xe{left:633.236220pt;}
}
